.thumb-popis {
margin-right: 40px;
margin-bottom: 22px;
font-size: 9px;
width: 120px;
float: left;
text-align: center;
position: relative;
}

.thumb-obal {
margin-bottom: 5px;
width: 120px;
height: 120px;
background-color: #DEDEDE;
}

.thumb {
background-position: 50% 50%;
background-repeat: no-repeat;
padding-top: 110px;
}


.cleary {clear:both}

.zpetsipka {
	vertical-align: middle;
	padding-left:20px;
	background-image: url(images/sipka.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-top:2px;
	padding-bottom:2px;
	}


.predchozi {
	vertical-align: middle;
	padding-left:20px;
	background-image: url(images/predchozi.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-top:1px;
	padding-bottom:1px;
	position: absolute;
	left: 516px;
	}

.dalsi {
	vertical-align: middle;
	padding-right:20px;
	background-image: url(images/dalsi.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-top:1px;
	padding-bottom:1px;
	position: absolute;
	left: 622px;
	}

